body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #5B5B5B;
}

img {
	border: 0px;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-weight: 200;
	color: #222222;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

a {
	color: #50B200;
}

a:hover {
	text-decoration: none;
}

#wrapper {
	margin:0 auto;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header-wrapper {
	height: 535px;
	background: #CCC;
	margin: 0 auto;
}

#header {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	padding: 0px 0px;
	background: #FFF;
}

/* Logo */
#logo_text{
	margin-top:25px;
	float:left;
	width:550px;
	}

#logo_text h1 {
	color: #CCC;
	margin:0;
	letter-spacing: -2px;
	font-size: 1.8em;
	font-weight:bold;
	font-family:"微軟正黑體", "Adobe 繁黑體 Std B", sans-serif;
	letter-spacing: 1px;
}

#logo_text p {
	margin: 0;
	padding-left: 10px;
	letter-spacing: -1px;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}	


#logo {
	padding-left: 20px;
	padding-top: 15px;
	float: left;
	width: 90px;
	color: #CCC;
}

#logo h1 {
	padding-left: 10px;
	padding-top: 15px;
	letter-spacing: -2px;
	font-size: 2.2em;
}

#logo h1 a {
	color: #CCC;
	text-transform: uppercase;
}

#logo p {
	margin: 0;
	padding-left: 10px;
	letter-spacing: -1px;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}

#logo p a {
	color: #8E8E8E;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #12212F;
}

/* Splash */

#splash {
	width: 960px;
	height: 300px;
	margin: 0px auto;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #E7EBED;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#menu1 {
	width: 1000px;
	margin: 0 auto;
	height:35px;
	z-index:10;
	background: #2C5463;
	position: relative;
	text-align:left;
}

#topnav {
	float:left;
	}

#menu1 ul {
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index:1;
    float: left;
}

#menu1 ul li {
  display: block;
  position: relative;
  float: left;
}

#menu1 li ul { display: none;}

#menu1 ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 5px 10px 5px 10px;
  background: #2C5463;
  white-space: nowrap;
}
#menu1 ul li a:hover { background: #617F8A; }
#menu1 li:hover ul {
  display: block;
  position: absolute;
}
#menu1 li:hover li {
  float: none;
  font-size: 11px;
}
#menu1 li:hover a { background: #617F8A;}
#menu1 li:hover li a:hover { background: #95A9B1;}


/*End Menu One*/


#menu {
	float: right;
	width: 200px;
	height: 90px;
	margin: 0 auto;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 50px 10px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 0px 0px 0px;
}

#menu a {
	display: block;
	margin-right: 1px;
	padding-right:8px;
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	font-weight: 300;
	color: #666;
	border: none;
}

#menu .current_page_item a {
	text-decoration: none;
	color: #FFF;
}

#menu a:hover{
	text-decoration: none;
	color: #333;
}

#menu .current_page_item a {
	background: #50B200;
	border-radius: 5px;
}


/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0px;
	background: #FFFFFF;
}

.contentLeft {
    float: left;
    margin-right: 50px;
    width: 300px;
	font-size:12px;
}

.contentLeft h3{
	border-bottom:#CCC solid 2px;
}

.contentLeft ul{
	padding:15px;
}

.contentMiddle {
   float: left;
   margin-right: 50px;
   width: 300px;
   font-size:12px;   
}

.contentMiddle h3{
	border-bottom:#CCC solid 2px;
}

.contentMiddle ul{
	padding:15px;
}

.contentRight {
   float: left;
   width: 300px;
   font-size:12px; 
}

.contentRight h3{
	border-bottom:#CCC solid 2px;
}

.contentRight ul{
	padding:15px;
}

#paging {
	padding-left:10px;
}

/* Content */

#content {
	float: left;
	width: 660px;
	padding: 0px 0px 0px 0px;
}


.post {
	overflow: hidden;
	margin-bottom: 40px;
	padding-left: 10px;
}

.post .title {
	padding: 7px 0px 40px 0px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
	color: #222222;
}

.post .meta {
	margin-bottom: 30px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #50B200;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

.comments {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	background: #50B200;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 270px;
	margin: 0px;
	padding: 30px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 40px;
	border-bottom: 1px solid #E7EBED;
	margin: 0px 0px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 20px;
	background: url(images/point.jpg) no-repeat left 50%;
}

#sidebar h2 {
	height: 38px;
	padding: 0px 0px 30px 0px;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #222222;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Three Column Footer Content */

#footer-content-wrapper {
}

#footer-content {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 50px 0px;
	color: #FFFFFF;
}

#footer-content h2 {
	color: #FFFFFF;
}

#footer-content a {
}

#footer-bg {
	overflow: hidden;
	padding: 30px 0px;
	background: #E8E8E8;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 26px;
	color: #FFFFFF;
}

#footer-content #fbox1 {
	float: left;
	width: 300px;
	margin-right: 50px;
}

#footer-content #fbox2 {
	float: left;
	width: 300px;
}

#footer-content #fbox3 {
	float: right;
	width: 300px;
}

#footer-content a {
}

#column1 {
	float: left;
	width: 290px;
	margin-right: 30px;
}

#column1 p{
	text-align:justify;
}


#column2 {
	float: left;
	width: 280px;
}

#column2 p{
	text-align:justify;
}

#column3 {
	float: right;
	width: 260px;
}

/* Footer */


#footer {
	height: 140px;
	margin: 0 auto;
	padding: 50px 0 15px 0;
	background-color:#333;
}


#footer p {
	margin: 0;
	padding-top: 10px;
	letter-spacing: 1px;
	line-height: normal;
	text-align: center;
	color: #FFF;
}

#footer a {
	color: #FFF;
	text-decoration:none;
}

#banner {
	margin: 0px auto;
	width: 1000px;
	height: 400px;
	z-index:1;
}

#banner .content {
}

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 a {
	color: #7F7F7F;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #162738;
	line-height: 160%;
}

ul.style1 a {
	display: block;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #93B2A0;
}

ul.style1 a:hover {
	text-decoration: underline;
}

ul.style1 .first {
	border-top: none;
	padding-top: 0px;
}

#featured-content {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px;
	border-bottom: 5px solid #E9EAEE;	
}

#featured-content h2 {
	padding: 0px 0px 20px 0px;
	font-size: 30px;
}

#featured-content #column1 {
	float: left;
	width: 300px;
	margin-right: 50px;
}

#featured-content #column2 {
	float: left;
	width: 300px;
}

#featured-content #column3 {
	float: right;
	width: 300px;
}

.button a {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #50B200;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

.scrollup {
    background: url("images/icon_top.png") no-repeat scroll 0 0 transparent;
    bottom: 50px;
    display: none;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    right: 10px;
    text-indent: -9999px;
    width: 40px;
}